

.formulario {
    display:block;
    margin:0 auto;
    width:510px;
    color: #000000;
    font-family: Arial;
	
}
form {
    margin:0 auto;
    width:400px;
	font-size: 14px;
	
}
 
input, textarea {
    width:380px;
    height:27px;
    background:#ffcc80;
    border: 3px solid #ff9900;
    padding:13px;
    margin-top:9px;
    font-size:15px;
	 color:#000000;
    
	
}
 
textarea {
    height:150px;
	margin-top: 15px;
	 color:#000000;
	font-family: Arial;
}
 
#submit {
    width: 250px;
    height:45px;
    border:none;
	font-family: Arial;
    margin-top:30px;
    cursor:pointer;
	background-color: #ff9900;
}
.preform {
	font-family:Arial, Helvetica, sans-serif;
	width:414px;
    height:53px;
    background:#ffcc80;
    border:3px solid #ff9900;
    padding:10px;
	font-size-adjust:inherit;
    margin-top:17px;
    font-size:15px;
     color:#000000;
	
	
	

}
.perfrom2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 32px;
	color:#09F
}
.colors
{
        
	 color:#000000;
	
}
.perfrom3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #F90;
}
